Bug 860517 - [abrt] gnome-shell-3.4.1-5.fc17: js::Invoke: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: js::Invoke: Process /usr/bin/gnome-shell was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:45110ea81f3115d4b48db89ca37...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 23:42 EDT by mdmpsyd@gmail.com
Modified: 2013-08-01 03:08 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 03:08:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.46 KB, text/plain)
2012-09-25 23:42 EDT, mdmpsyd@gmail.com
no flags Details
File: environ (1.56 KB, text/plain)
2012-09-25 23:42 EDT, mdmpsyd@gmail.com
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-25 23:42 EDT, mdmpsyd@gmail.com
no flags Details
File: backtrace (58.02 KB, text/plain)
2012-09-25 23:42 EDT, mdmpsyd@gmail.com
no flags Details
File: cgroup (127 bytes, text/plain)
2012-09-25 23:42 EDT, mdmpsyd@gmail.com
no flags Details
File: maps (110.37 KB, text/plain)
2012-09-25 23:42 EDT, mdmpsyd@gmail.com
no flags Details
File: dso_list (22.92 KB, text/plain)
2012-09-25 23:42 EDT, mdmpsyd@gmail.com
no flags Details
File: var_log_messages (6.23 KB, text/plain)
2012-09-25 23:42 EDT, mdmpsyd@gmail.com
no flags Details
File: open_fds (1.59 KB, text/plain)
2012-09-25 23:42 EDT, mdmpsyd@gmail.com
no flags Details

  None (edit)
Description mdmpsyd@gmail.com 2012-09-25 23:42:17 EDT
Version-Release number of selected component:
gnome-shell-3.4.1-5.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: js::Invoke
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (7 frames)
: #0 js::Invoke at jsinterp.cpp
: #1 js::ExternalInvoke at jsinterp.cpp
: #2 JS_CallFunctionValue at jsapi.cpp
: #3 gjs_call_function_value at gjs/jsapi-util.c
: #4 gjs_closure_invoke at gi/closure.c
: #5 closure_source_func at modules/mainloop.c
: #12 meta_run at core/main.c
Comment 1 mdmpsyd@gmail.com 2012-09-25 23:42:20 EDT
Created attachment 617371 [details]
File: core_backtrace
Comment 2 mdmpsyd@gmail.com 2012-09-25 23:42:21 EDT
Created attachment 617372 [details]
File: environ
Comment 3 mdmpsyd@gmail.com 2012-09-25 23:42:23 EDT
Created attachment 617373 [details]
File: limits
Comment 4 mdmpsyd@gmail.com 2012-09-25 23:42:25 EDT
Created attachment 617374 [details]
File: backtrace
Comment 5 mdmpsyd@gmail.com 2012-09-25 23:42:27 EDT
Created attachment 617375 [details]
File: cgroup
Comment 6 mdmpsyd@gmail.com 2012-09-25 23:42:29 EDT
Created attachment 617376 [details]
File: maps
Comment 7 mdmpsyd@gmail.com 2012-09-25 23:42:32 EDT
Created attachment 617377 [details]
File: dso_list
Comment 8 mdmpsyd@gmail.com 2012-09-25 23:42:34 EDT
Created attachment 617378 [details]
File: var_log_messages
Comment 9 mdmpsyd@gmail.com 2012-09-25 23:42:36 EDT
Created attachment 617379 [details]
File: open_fds
Comment 10 Joachim Frieben 2012-09-27 14:48:09 EDT
I opened a firefox window immediately after starting the desktop session.

backtrace_rating: 4
Package: gnome-shell-3.5.92-1.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 11 Fedora End Of Life 2013-07-03 21:58:52 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 03:08:50 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.